// STYLE HEADER - UNIVERSAL //

.header-desktop {
  height: 250px;
  font-family: 'Staatliches', cursive, Arial, sans-serif;
  background-color: #ffffff;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='200' height='200' viewBox='0 0 200 200'%3E%3Cg %3E%3Cpolygon fill='%2320613d' points='100 57.1 64 93.1 71.5 100.6 100 72.1'/%3E%3Cpolygon fill='%2327764a' points='100 57.1 100 72.1 128.6 100.6 136.1 93.1'/%3E%3Cpolygon fill='%2320613d' points='100 163.2 100 178.2 170.7 107.5 170.8 92.4'/%3E%3Cpolygon fill='%2327764a' points='100 163.2 29.2 92.5 29.2 107.5 100 178.2'/%3E%3Cpath fill='%232e8b57' d='M100 21.8L29.2 92.5l70.7 70.7l70.7-70.7L100 21.8z M100 127.9L64.6 92.5L100 57.1l35.4 35.4L100 127.9z'/%3E%3Cpolygon fill='%23a16920' points='0 157.1 0 172.1 28.6 200.6 36.1 193.1'/%3E%3Cpolygon fill='%23c48027' points='70.7 200 70.8 192.4 63.2 200'/%3E%3Cpolygon fill='%23e6962e' points='27.8 200 63.2 200 70.7 192.5 0 121.8 0 157.2 35.3 192.5'/%3E%3Cpolygon fill='%23c48027' points='200 157.1 164 193.1 171.5 200.6 200 172.1'/%3E%3Cpolygon fill='%23a16920' points='136.7 200 129.2 192.5 129.2 200'/%3E%3Cpolygon fill='%23e6962e' points='172.1 200 164.6 192.5 200 157.1 200 157.2 200 121.8 200 121.8 129.2 192.5 136.7 200'/%3E%3Cpolygon fill='%23a16920' points='129.2 0 129.2 7.5 200 78.2 200 63.2 136.7 0'/%3E%3Cpolygon fill='%23e6962e' points='200 27.8 200 27.9 172.1 0 136.7 0 200 63.2 200 63.2'/%3E%3Cpolygon fill='%23c48027' points='63.2 0 0 63.2 0 78.2 70.7 7.5 70.7 0'/%3E%3Cpolygon fill='%23e6962e' points='0 63.2 63.2 0 27.8 0 0 27.8'/%3E%3C/g%3E%3C/svg%3E");

  .container {
    max-height: 250px;
    text-align: center;
    color: black;
    border-radius: 5px;
    border: 2px solid #2e8b57;
    background-color: rgba(#ffffff, 0.9);

    p {
      font-size: 1.8rem;
      text-shadow: 2px 2px #999999;
    }

    button {
      font-size: 1rem;
      color: #2e8b57;
      border: 2px solid #2e8b57;
      background-color: #ffffff;
      box-shadow: 4px 4px #999999;

      &:hover {
        color: #ef8809;
        border: 2px solid #ef8809;
        background-color: #ffffff;
      }
    }
  }
}

.header-mobile {

  button {
    font-size: 1rem;
    color: #ffffff;
    border: 2px solid #2e8b57;
    background-color: #2e8b57;

    &:hover {
      color: #ef8809;
      border: 2px solid #ef8809;
      background-color: #ffffff;
    }
  }
}